
Website Input - Feature #1599

Add feature to render preview without styles

11/18/2016 04:32 AM - Luke Murphey

Status: Closed Start date: 11/18/2016

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/18/2016 04:32 AM - Luke Murphey

This would make https://splunkbase.splunk.com/app/981/ render in such a way that extraction would work

#2 - 11/18/2016 08:52 AM - Luke Murphey

- Target version changed from 4.0 to 4.0.1

#3 - 11/23/2016 06:13 AM - Luke Murphey

- Target version changed from 4.0.1 to 4.0

#4 - 11/23/2016 06:18 AM - Luke Murphey

- % Done changed from 0 to 100

#5 - 11/23/2016 06:18 AM - Luke Murphey

- Status changed from New to Closed
